### Method

# Camel MessageInfo dup_preview

since: 3.42

#### Declaration [src]

    gchar*
    camel_message_info_dup_preview (
      const CamelMessageInfo* mi
    )

#### Description

No description available.

Available since: 3.42

#### Return value

Type: `gchar*`

Body preview of the associated message, or `NULL`, when not available. Free the returned string with g_free(), when no longer needed.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.